@media (min-width: 1200px){	
}

@media (max-width: 1366px){	
}

@media (max-width: 1270px){	
}

@media (min-width: 980px) and (max-width: 1199px){
}

@media (min-width: 768px) and (max-width: 979px){
	#page-wrapper { padding-top: 123px !important; }
	.t-header{ min-height:123px; }
	.t-header .logo { margin: 0; position:absolute; top:11px; left:15px; }
	.t-header .logo .tagline { margin-left: 20px; }
	.main-menu { margin-top: 20px; }
	.main-menu ul li { margin-left: 15px; }
	.tab-menu.fixed { top: 123px !important; }
	
	.download-list ul{ letter-spacing:-10px; }
	.download-list ul li{ letter-spacing:0; width:50%; margin:0; padding:10px; }
	.download-list ul li a{ width:auto; background-size:25px 34px; padding: 10px 40px; }
}

@media (min-width: 767px){	
	html, 
	body { height:100%; }
	#page-wrapper{ min-height: 100%; margin-bottom: -230px; padding-top:132px; }
	#page-wrapper:after { content: ""; display: block; }
	.t-footer, 
	#page-wrapper:after { height: 230px; }
	
	.t-header{ position:fixed; top:0; left:0; right:0; z-index:5; }
	
	.t-content { padding-top: 92px; position:relative; }
	.tab-menu{ position:absolute; top:0; left:0; right:0; z-index:5; margin-top:0; }
	.tab-menu.fixed{ position:fixed; top:132px; }
	.tab-menu .toggle-menu + ul{ display:block !important; height:auto !important; }
}

@media (max-width: 767px){
	.container{ max-width:550px; }
	.t-header { padding: 114px 0 25px; min-height:139px; }
	.t-header .logo{ margin-left:-10px; }
	.t-header .logo .tagline{ margin-top:14px; margin-left:25px; }
	.mobile-fixed{
		position:fixed;
		top:0;
		left:0;
		right:0;
		z-index:5;
		padding:11px 0 25px;
		background-color: #F8F8F8; }
	.menu-toggle + .main-menu{ display:none; margin-top:55px; position:relative; z-index:5; text-align:center; }
	.main-menu ul li { display: block; margin-left: 0; margin-bottom:20px; }
	.main-menu ul li a{ font-weight:700; color: #2F2F2F; }
	.tab-menu .toggle-menu{ display:inline-block; }
	.tab-menu .toggle-menu + ul{ display:none; padding-bottom:15px; }
	.tab-menu ul li{ width:100%; }
	.tab-menu ul li.current > a,
	.tab-menu ul li:hover > a{ background:#dedede; }
	
	.t-banner h1{ font-size:40px; line-height:35px; }
	
	.map{ width:300px; margin:0 auto 20px; display:none; }
	.map-item{ float:left; width:50%; display:block; padding-top:0; margin-bottom:20px; }
	
	.download-list ul{ letter-spacing:-10px; margin:0 -5px; }
	.download-list ul li{ letter-spacing:0; width:50%; margin:0; padding:5px; }
	.download-list ul li a{ width:auto; background-size:25px 34px; padding: 10px 10px; padding-left:40px; white-space:nowrap; font-size:12px; }
	
	.footer-media ul li,
	.footer-media ul li:nth-child(2),
	.footer-media ul li:nth-child(3),
	.footer-media ul li:nth-child(4){ margin:10px; }
}

@media (max-width: 760px){
}

@media (max-width: 736px){
}

@media (max-width: 667px){
}

@media (max-width: 600px){
}

@media (max-width: 568px){
	.download-list ul{ text-align:left; }
	.download-list ul li{ width:100%; }
	
	.footer-media ul li:nth-child(4){ display:block; }
}

@media (max-width: 480px){
	.col-xxs-12{ float:left; width:100%; }	
	
	.mobile-fixed{ position:absolute; }
	.t-header .logo{
		display:block;
		float:none;
		margin:auto; }
	.t-header .phone{ display:none; }
	.t-banner h1{ font-size:35px; line-height:30px; }
	
	.map-item{ width:100%; }
	
	.faq-listing .heading{ font-size: 25px; line-height: 20px; }
	.faq-listing .sub .heading{ font-size: 16px; line-height: 16px; }
}

@media (max-width: 414px){
}

@media (max-width: 384px){
}

@media (max-width: 375px){
	.map{ width:250px; }
	.map p{ width:150px; }
}

@media (max-width: 320px){
}

@media (max-width: 240px){
}